본문으로 건너뛰기
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS

Allied Telesis AT-FS750/28PS 스위치
SKU: AT-FS750/28PS

Allied Telesis AT-FS750/28PS 스위치 — 스위치. 메모리 (RAM): 128 MB. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

메모리 (RAM)
128 MB
사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Allied Telesis AT-FS750/28PS 스위치

메모리 (RAM)
128 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

128 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
접근 제어 목록 Acl 규칙
200
이더넷 인클로저의 총 전력
193 W
이더넷 전력 PoE 입력 개수
24
이더넷 플러스의 PoE 전력 입력 개수
4
이더넷을 통한 전력 Poe 지원
예
이더넷을 통한 Poe 포트당 전력
30 W
파이버 이더넷 케이블링 기술
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
파이버 옵틱 연결
SFP
연결 포트 채널
예
기가비트 이더넷 구리 포트 수
2
지원되는 케이블 유형
Lif
콤보 SFP 포트 수
2
업그레이드 가능한 임베디드 소프트웨어
예
MTBF 범위
263000시간
보안 알고리즘 지원
SNMP
비작동 습도
작동 습도 범위
5 - 90%
작동 온도 범위
0 - 40 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임
10000
점보 프레임 지원
예
선반 마운트 키트
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
RAM 용량
플래시 메모리
메모리 유형
SDRAM
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
키 유형
연결 제어 목록 ACL
예
리셋 버튼
예
출판 흐름 제어
예
호환 가능한 메모리 카드
지원되지 않음
필터링된 다중 배송 그룹 수
256
행 수
4
VLAN 개수
MAC 주소 필터링
예
마운트 지원 포함
예
패킷 라우팅 비율 1 Gbps
1488000 pps
패킷 라우팅 비율 10 Mbps
14880 pps
패킷 라우팅 비율 100 Mbps
148800 pps
포함된 케이블
AC
브랜드
Allied Telesis
카테고리
네트워크 스위치
제품 이름
AT-FS750/28PS
카테고리
네트워크 스위치
브랜드
Allied Telesis
제품 이름
AT-FS750/28PS
제품 시리즈
판매된 시장
GB, IT, AU, NZ, NL
시스템에 추가된 날짜
2016-07-29
생산 날짜
제품 코드
AT-FS750/28PS
벽걸이형
예
파이버 타입
Çok-modlu
헤드 오브 라인 홀 블로킹
예
속도 제한
예
콘솔 입력
RJ-45
타이어 캡
예
MIB 지원
RFC 1213 MIB-II, RFC 1643, RFC 1493, RFC 2131
멀티캐스트 지원
예
상품 유형
Tipi C
가상 LAN 기능
Tagged VLAN, Port-based VLAN
시스템 이벤트 로그
예
VLAN 지원
예
법적 승인
UL60950-1 2nd edition (UL), FCC/EN55022/CISPR 22 Class A, VCCI Class A, C-Tick, EN60950 (TUV), EN55024, CE Mark, CSA / cUL
인증
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
관리 프로토콜
SNMP
충격
IEC 68-2-29
Allied Telesis AT-FS750/28PS 스위치